Subject: ist list problem

From: [email-masked] (Dick Sieg)
Date: 10 Mar 1997 04:30:26 GMT

I have created my own mess, but I hope some of you experienced Pine
users can help me.
 
I set up several Distribution lists in my adderssbook but since I am
always taking the easy way, I used nicknames in setting them up.
 
Now I need to list the people on several distribution lists.
for the club officers, like on the Rich view.
 
Is it possible to create a file of the Rich view, or will I have to
reenter the full addresses on the Dist Lists?.

 /\___/\      From Dick Sieg, in Cleveland, Ohio - USA
/       \         The Northeast Ohio PC Club (NEOPC)
/ .\ /. \             INTERNET: [email-masked]
\\ | | //  I Surf The Internet with a SHELL Account using DOS and LYNX
  \(o)/        And serve as Webmaster of our "text-only" Homepage
    U      In my 72 years, I have Been there & Done almost everything
           Visit the NEOPC Homepage: http://www.en.com/users/dsieg
 
--